How to select the database version


#1

In my services.yml file I can set my database dependencies via

databases: ["postgres"]

But I don’t see a way to set the database version?


#2

You can specify that using manifest.yml which is available in all type of stacks.
example: https://help.cloud66.com/maestro/how-to-guides/deployment/building-a-manifest-file.html#postgresql